function [ dataSourcesNames] = getDVTSelectionGroup(dvtId)
if ~exist('dvtId','var')
    dvtId = 0;
end

r = sendDataToDVT(struct('requestType','select','operation','getSelectionGroups',...
    'config','STUB'),dvtId);

dataSourcesNames = loadjson(char(r.data));

end

